@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap');
* {margin:0;padding:0;border:0;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);font-family: Montserrat, sans-serif;font-weight:400;
font-size:13px;color:#ddd;-webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none;
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color: rgba(0,0,0,0);}

html, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, em, img, small, strong, sub, sup, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td {vertical-align:baseline;background:transparent;}
body {line-height:1;vertical-align:baseline;background:#FFF}
a {vertical-align:baseline;text-decoration:none}
input, select {vertical-align:middle;}
body {height:100%;width:100%;}
html{overflow:auto;height:100%;}
table {border-collapse:collapse;border-spacing:0;}
img {display:block;border:0;border:none}
ul, li {list-style:none}
/* .lazyload,
.lazyloading {opacity: 0;}
.lazyloaded {opacity: 1;transition: opacity 300ms;} */
/*COMMUNI*/
#header {height: 135px;display: block;z-index: 9000010;margin: 0px auto;border-bottom: 1px solid #DDD;width: 100%;background: #FFF;position: fixed;}
.wrapper {min-height: 100%;height: auto !important;background: #FFF;margin:0 auto;margin-bottom:-100px; /*come il top*/padding-top: 120px;width: 100%;max-width: 980px;/*max-width: 1250px;*/}
#content {min-height: 350px;display: block;position: relative;max-width: 980px;max-width:initial;margin: 0px 5px;}
#footer {height: 100px;display: block;background: #eee;position: relative;margin: 0px auto;width: 100%;}
.padbot {height:155px !important;display:block;clear:both;}
.clear {clear:both;}
#logo {width: 100%;margin: 0px auto;position: relative;max-width: 980px;}
.logo a {height:100px;display: block;text-indent: -9999px;background: url('/image/wlogo.png') no-repeat center transparent;width: 100%;max-width: 400px;margin: 0px auto;background-size:100%;transition: all 0.3s ease 0s;}
.full {border-top: 1px solid #aaa;clear: both;position: relative;margin-top: 15px;}
.left {float: left;position: relative;width: 70%;max-width: 640px;padding-top:15px;padding-top:10px;transition: all 0.3s ease 0s;}
.right {float: right;position: relative;width: 30%;max-width:300px;padding-top:15px;transition: all 0.3s ease 0s;}
.lamano {cursor: pointer;}

.madiv {margin-top: 60px;font-size: 17px;line-height: 23px;color: #999;text-align: right;font-size: 15px;line-height: 21px;}
.madiv strong {font-size: inherit;display:inline-block;color: #aaa;font-weight:500;}
.madiv span {font-size: inherit;color: inherit;}
.copy {font-size: 11px;text-align: center;line-height: 19px;color: #999;}

.myflock {overflow: hidden !important;}
.socials {display: inline-block;font-size: 15px;font-weight: 500;color: #999;padding-bottom: 7px;}
.follow {font-size: 15px;font-weight: 500;color: #999;padding-bottom: 7px;}
.socials a {float:left;opacity: 0.5;margin: 0px 0px 8px 8px;}
.socials a:hover {opacity: 0.8;}

#mopen {display: block;position: absolute;top: 1px;right: 0px;width: 40px;height: 40px;margin: 10px;background: url('/image/icons16.png') no-repeat scroll 5px 3px / 130px auto transparent;opacity: 0.5;}
#language {position: absolute;top:32px;right:5px;top:-100px}
#language a, #language a:visited {color: #999;width: 25px;margin:0 2px;display: inline-block;text-decoration:none;text-align: center;line-height: 29px;font-size: 13px;font-weight: 300;transition: all 0.3s ease 0s;text-transform: lowercase}
#language a:hover {background:#eee;color:#333;}

#mopen, #mmobile {display: none;}
#mmobile {position:fixed;top: 60px;right: 0px;bottom: 0px;width: 100%;background:#999;height: 100%;opacity:.9;text-align: right;height: auto !important;overflow: auto;max-height: 100% !important;z-index: 9999999;}
#mmobile li{border: 1px solid #FFF;background: #EEE;margin: 10px;}
#mmobile a{font-size: 19px;color: #000;display: inline-block;padding: 13px 10px;}

#share {display: block;position: absolute;cursor:pointer;top:2px;right:78px;width: 40px;height: 40px;background: url('/image/share.png') no-repeat scroll 7px 7px transparent;opacity: 0.3;background-size: 24px auto;}
#share:hover {opacity: 0.7;}
#myshare {display:none;}
ul.share-buttons{max-width: 76px;list-style: none;padding: 0;position:absolute;top:1px;right:5px;background: #FFF;padding: 3px;border-left: 1px dashed #ddd;}
ul.share-buttons li{display: inline;float: left;padding:1px;}
ul.share-buttons a {opacity:.4}
ul.share-buttons a:hover {opacity:.7}

.lingua {color:#999;}
.navdown {clear: both;position: absolute;width: 100%;text-align: center;top: 106px;}
.icnav {background-image:url(/image/icons16.png);background-repeat:no-repeat;background-color:#666;}
.icnav { display:none !important}

#menu li {display: inline-block;}
#menu a, #menu a:visited {margin: 0px 3px;text-transform: uppercase;display: block;font-size: 13px;color: #666;letter-spacing: 1px;text-decoration: none;padding: 7px;border: 1px solid #fff;border-bottom: 1px solid #ddd;transition: all 0.3s ease 0s;}
#menu .attivo {color: #111;border: 1px solid #ddd;border-bottom: 1px solid #fff;}
#menu a:hover {text-decoration:none;color:#111;border: 1px solid #ddd;border-bottom: 1px solid #fff;}

/* Menu */

#ita::before {content: "IT";}
#eng::before {content: "EN";}

.titolo {line-height: 45px;width: 100%;font-size: 19px;color: #555;border-bottom: 1px solid #DDD;text-transform: uppercase;position:fixed;background:#fff;padding-top: 15px;max-width:980px;z-index:9000000;}
.spacer {display:block;height:65px}
.opera {margin-bottom: 50px;padding-right: 20px;}
.opera img {width: 100%;max-width: 400px;display:inline-block;}
.opera div strong {font-weight: 500;font-size: 16px;color: #333;display:block;line-height: 18px;}

.opera time {font-size: inherit;font-weight: 500;color: inherit;line-height: inherit;display: inline-block;padding-bottom: 5px;}
.opera div em {font-size: 12px;color: #666;line-height: inherit;}
.opera small::before {content: "©Akelo - Andrea Cagnetti";}
.opera small {font-size: 12px;color: #999;line-height: inherit;font-weight: initial;display: block;}
.opera div {position:relative;margin-top: 12px;padding-bottom: 20px;font-size: 14px;color: #333;display: block;line-height: 18px;border-bottom: 1px solid #DDD;}
.onda {margin-bottom: 50px;padding-right: 20px;}
.onda p {position:relative;margin-top: 12px;padding-bottom: 20px;font-size: 15px;color: #333;display: block;line-height:23px;border-bottom: 1px solid #DDD;text-align: justify;}
.onda em {font-size: inherit;line-height: inherit;color:inherit;}
.onda span {font-size: 13px;line-height: inherit;color:#666;}
.onda strong {display: block;color: #444;font-size: 17px;font-weight: 500;margin-bottom: 10px;margin-top: 25px;}

.standard {color: #333;font-size:15px;line-height:19px;margin-bottom: 25px;border-bottom: 1px solid #ddd;padding-bottom:10px;display: inline-block;padding-right:10px;text-align: justify;}
.standard img {width: 150px;float: left;margin-right:10px;}
.musei p {color: #333;font-size:14px;line-height:18px;margin-bottom: 25px;border-bottom: 1px solid #ddd;padding-bottom:10px;display: inline-block;padding-right:10px;text-align: justify;width:100%}
.musei img {width: 150px;float: left;margin-right:10px;background:#eee}
.musei em {font-size: inherit;line-height: inherit;display: block;margin-top:10px;color:#666;}
.musei span {font-size: 11px;display: block;color: #666;}

.bio p {color: #333;font-size:14px;line-height:18px;margin-bottom: 25px;border-bottom: 1px solid #ddd;padding-bottom:10px;display: inline-block;padding-right:10px;text-align: justify;width:100%}
.bio img {width: 150px;float: left;margin-right:10px;background:#eee}
.bio em {font-size: inherit;line-height: inherit;color: #666;}
.bio span {font-size: 11px;display: block;color: #666;}

.premi p {color: #333;font-size: 14px;line-height: 18px;padding: 10px 10px 10px 5px;display: block;border-left: 3px solid #DDD;text-align: justify;width:100%}
.premi img {width: 150px;float: left;margin-right:10px;background:#eee}
.premi span {font-size: 11px;display: block;color: #666;}
.premi em {font-size: inherit;line-height: inherit;color:#666}
.premi {padding-top:0}
.anno {font-size: 47px;letter-spacing: -4px;color: #FFF;background:#DDD;display: inline-block;padding: 3px 11px;margin-top: 15px;}

.esibizioni p {color: #333;font-size: 14px;line-height: 16px;border-left: 3px solid #DDD;padding-left: 5px;border-bottom: 0;padding-bottom: 20px;padding-right: 10px;width: 100%;display: inline-block;position: relative}
.esibizioni img {width: 72px;height:92px;border: 1px solid #DDD;position: absolute;left: 3px;top: 10px;}
.esibizioni span {font-size: 11px;display: block;color: #666;margin-top: 5px;}
.esibizioni strong {display: block;color: #444;font-size: 14px;font-weight: 500;margin-bottom: 5px;margin-top: 8px;}
.esibizioni em {font-size: inherit;line-height: inherit;color:#666}
.esibizioni {padding-top:0}

.biblio p {color: #333;font-size: 14px;line-height: 16px;margin-bottom: 8px;border-bottom: 1px solid #DDD;padding-bottom: 13px;padding-right: 10px;width: 100%;display: inline-block;position: relative;padding-left: 2px;}
.biblio img {width: 72px;height:92px;border: 1px solid #DDD;position: absolute;left: 3px;top: 10px;}
.biblio span {font-size: 12px;display: block;color: #666;margin: 5px 0;line-height:14px}
.biblio strong {display: block;color: #444;font-size: 14px;font-weight: 500;margin-bottom: 5px;margin-top: 8px;}
.biblio em {font-size: inherit;line-height: inherit;color:#666}
.biblio {padding-top:0}

.stampa p {color: #555;font-size: 13px;line-height: 17px;padding: 10px 10px 0px 5px;display: block;border-left: 3px solid #DDD;text-align: initial;width:100%;margin-bottom: 0px;border-bottom: 0;min-height: initial;font-weight: 500;}
.stampa img {width: 150px;float: left;margin-right:10px;background:#eee}
.stampa span {font-size: 12px;display: block;color: #999;margin:0}
.stampa em {font-size: 14px;line-height: inherit;color:#666;display:block}

.televisione p {margin-top: 8px;line-height:18px;font-weight: 500;}
.televisione span {margin-top: 2px;}
.televisione em {font-size: inherit;line-height: inherit;color: #666;}

#ddfix {position: fixed;width: 100%;max-width: 300px;padding-right: 5px;}
#ddfix a, #ddfix a:visited {font-size: 14px;font-weight:500;line-height:14px;color: #aaa;margin-bottom: 14px;margin-top: 0px;display: block;text-decoration: none;transition: all 0.3s ease 0s;}
#ddfix a:hover {text-decoration:none;color:#333;}
#ddfix .attivo {color: #333;}
#mmobile .attivo {background: #ccc;}
#footer .linea {border-bottom: 1px solid #CCC;width: 100%;position: absolute;top: 58px;}
.footer {height: 100px;display: block;position: relative;margin: 0px auto;width: 100%;max-width: 980px;}
#quikmenu {clear: both;display: block;width: 100%;height: 100px;margin: 0px auto;position: relative;}
#quikmenu .brand {width: 100%;height:60px;opacity:.7;background: url('/image/wlogo.png') no-repeat center 9px / auto 47px transparent;}
.quadrone {display: block;font-size: 12px;line-height: 14px;color: #666;margin-top: 5px;text-align: center;}
#ctm, #mytel {font-size: inherit;line-height: inherit;color: inherit;text-transform: lowercase;margin-left: -5px;display: inline-block;}
 
.fancybox-button {background: transparent !important}

/* home IT*/
.homer {border:1px solid #ddd;border-top:0;border-bottom:0}
.blocco {position:relative;clear: both;display:block;width:100%;height:300px;}
.blocco q {font-style: italic;font-size:27px;max-width:100%;}
.blocco span {font-size:17px;color:#999;}
.blocco q, .blocco span {position: absolute;transition: all 0.3s ease 0s;}
.blocco img {width:auto;height:100%;max-height:300px;transition: all 0.3s ease 0s;}

.slide6 span {font-style: italic;font-size:27px;max-width:100%;}

.slide0 {background:#fff;}
.slide1 {background:#000;}
.slide2 {background:#fff;}
.slide3 {background:#000;}
.slide4 {background:#000;}
.slide5 {background:#fff;}
.slide6 {background:#f5f5f5;}

.slide0 img {float:right}
.slide1 img {float:left}
.slide2 img {float:right}
.slide3 img {float:left}
.slide4 img {float:left}
.slide5 img {float:right}
.slide6 img {float:right}

.slide0 q {color:#666;top:40px;left:20px;text-align:center;}
.slide1 q {color:#ccc;top:105px;right:25px;text-align:left;}
.slide2 q {color:#666;top:120px;left:110px;text-align:left;}
.slide3 q {color:#ccc;top:70px;right:20px;max-width:540px;text-align:center;}
.slide4 q {color:#ccc;top:80px;right:80px;max-width:500px;text-align:right;}
.slide5 q {color:#666;top:90px;left:20px;max-width:670px;text-align:center;}
.slide6 span {color:#666;top:110px;left:75px;max-width:550px;text-align:center;}

.slide0 span {left:30px;top:95px;}
.slide1 span {right:30px;top:180px;}
.slide2 span {left:118px;top:175px;}
.slide3 span {right:70px;top:190px;}
.slide4 span {right:84px;top:180px;}
.slide5 span {left:135px;top:200px;}
/*.slide6 span {left:135px;top:200px;display:none}*/

.p_menu {width:100%;display:block;text-indent:5px;line-height:45px;font-size:19px;color:#555;margin-bottom:13px;}

.islide img {width:100%;height:auto}
.eslide, .islide {
	margin-top:25px;width:100%;height:auto;
    display: block;
    /*background-size: auto 100% !important;*/
    background-size: cover !important;
}
.imask {
    opacity: 0;display:none;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    display: block;
    width: 100%;

    background-size: auto 100% !important;
	background-size: cover !important;
}

/* x contatti*/
.mailct {background-position:-2px -391px;width:20px;height:32px;background-color:transparent;margin-left:5px !important;}
/*.mailct, .cnat {display:none !important}*/
.mdct {font-size:15px;font-weight:300;line-height:21px;color: #555;position:relative}
.techsx p, .techdx p {line-height:45px;font-size:19px;font-weight:300;text-transform:uppercase;color:#444;border-bottom:1px solid #DDD;margin-bottom:10px;}
#capcia, .noino, .noino img {display:none}
.zoomtip img {width:100%; -webkit-transition: all .3s ease;transition: all .3s ease;}
input, select {vertical-align:middle;line-height:15px;}
input:focus, select:focus, textarea:focus{border:1px solid #999;}
.dti {width:100%;max-width:240px;background:#f5f5f5;color:#222;font-size:13px;border:2px solid #fff;padding:0 4px;max-width:225px;height:33px;/*line-heights:31px;*/}
select {width:100%;max-width:240px;background:#f5f5f5;color:#222;font-size:13px;border:2px solid #fff;height:33px;max-width:225px;}
option {color:#222;font-size:13px;padding:3px;border:0;}
textarea {height:104px;background:#f5f5f5;color:#222;font-size:13px;line-height:16px;border:2px solid #fff;width:100%;resize:none;padding:2px 6px;}
.bottons, .bottons:focus {width:100%;height:51px;border-radius:7px;font-size:17px;background:#999;color:#fff;font-weight:500;letter-spacing:1px;cursor:pointer; -webkit-transition:all .3s ease;transition:all .3s ease;}
.bottons:hover {color:#ddd;background:#333}
form div {margin:9px 0;}
form label {font-size:13px;text-align:right;width:60px;display:inline-block;line-height:35px;padding-right:6px;color:#666;width:75px;}
form p {line-height:12px;margin-top:-2px;color:#333;}
form p span{line-height:15px;color:#999;display:block;margin-bottom:10px;text-transform:initial;}
#moduletto {width:100%;max-width:300px;margin-top: 60px;}
#conferma {background:transparent;width:100%;height:96px;display:none;}

.youtube-container { display: block; margin: 0px auto 20px; width: 100%; max-width: 640px; padding-right:10px; }
.youtube-player { padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; border:0}
.frvideo strong {display:block; font-size:17px;margin-bottom: 15px;color:#333}
.frvideo iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.onda1, .sctecnica, .paint { color:#333;text-align:center;font-size:15px;padding-right: 10px;}
.onda1 img, .sctecnica img, .paint img { margin:0 auto;width:80px;height:100px}
.sctecnica p img, .paint p img { width:initial;height:initial}
.paint p img {margin-top:10px;margin-top: 20px;width: 100%;}
.onda1 strong, .sctecnica strong, .paint strong { color:#333;display:block;margin:0 auto; font-size:27px;text-align:center;letter-spacing: 8px;margin: 30px auto; }
.onda1 em, .paint em { color:#666;;text-align:center;font-size: inherit;display: block;}
.onda1 span, .paint span { color:#999;;text-align:center;display:block;margin: 10px auto;line-height: 17px;}
.paint span {margin: 10px auto 20px;color:#666}
.onda1 p, .sctecnica p, .paint p { color:#333;text-align:justify;font-size:15px;line-height:21px;padding-top: 30px;}
.onda1 p strong, .paint p strong { color:#333;text-align:center;font-size:19px;font-weight:500;letter-spacing:initial}
.onda1 p em, .paint p em { color:#333;text-align:center}

/* Tablet 1024px  */
@media screen and (max-width: 1024px) and (orientation: landscape){
	.logo a {max-width: 375px;}

}
/* Tablet 768px  */
@media screen and (max-width: 768px) and (orientation: portrait){
	/*comuni*/
	.logo a {max-width: 330px;}
	#menu a, #menu a:visited {margin: 0px 1px;letter-spacing: 0px;}

/*
.blocco q {font-style: italic;font-size:27px;max-width:100%;}
.blocco span {font-size:17px;color:#999;}
.blocco q, .blocco span {position: absolute;transition: all 0.3s ease 0s;}
.blocco img {width:auto;height:100%;max-height:300px;transition: all 0.3s ease 0s;}

.slide0 img {float:right}
.slide1 img {float:left}
.slide2 img {float:right}
.slide3 img {float:left}
.slide4 img {float:left}
.slide5 img {float:right}
*/
.slide0 q {top:25px;left:10px;text-align:left;max-width:500px}
.slide1 q {top:105px;right:25px;max-width:400px;text-align: right;}
.slide2 q {top:120px;left:40px;}
.slide3 q {top:40px;right:20px;max-width:340px;text-align:right;}
.slide4 q {top:80px;right:40px;max-width:500px;text-align:right;}
.slide5 q {top:40px;left:20px;max-width:480px;text-align:left;}
.slide6 span {top:90px;left:20px;max-width:390px;text-align:left;}

.slide0 span {left:12px;top:105px;}
.slide1 span {right:30px;top:180px;}
.slide2 span {left:47px;top:175px;}
.slide3 span {right:20px;top:240px;}
.slide4 span {right:44px;top:180px;}
.slide5 span {left:23px;top:200px;}
/*.slide6 span {left:23px;top:200px;display:none}*/

}

/* Orizzontale 736px 740px 812px*/
@media screen and (max-width: 812px) and (orientation: landscape){
	#mopen, #mmobile {display: block;}
	#language {display:none}
	.navdown {display: none;}
	.socials{display: flex;}
	.onect{width: 63%;}
	.contc{width: 37%;}
	.opera small {font-size: 11px;}
	#share {cursor:initial;top:12px;right:50px;}
	ul.share-buttons {top:50px;right:50px;border: 1px solid #DDD;box-shadow: 1px 8px 11px #CCC;}
	ul.share-buttons li {float:none;padding:0px 2px;display:flex}
	.logo a {height:55px;max-width:180px;margin:0;background-position:5px 7px;}
	#header {height: 60px;}
	.wrapper {padding-top: 45px;}
	/*.eslide, .islide, .imask {height: 290px;}*/
	.left {padding-top:5px}
	.right {padding-top:2px}
	.spacer {height:55px}
	.titolo {font-size: 15px;font-weight: 500;line-height:35px}
	.p_menu {font-size: 15px;font-weight: 500;}
	#ddfix a, #ddfix a:visited {font-size: 12px;}
	#ddfix {width:auto;}
	.copy {font-size: 10px;}
	.opera strong {font-size: 15px;line-height: 17px;font-weight: 500;}
	.opera p {font-size: 13px;line-height: 15px;}
	.standard {font-size:13px;line-height:17px;text-align: initial;}
	.standard img, .musei img, .bio img {width:100px;height:auto}
	.premi p, .bio p, .musei p {font-size: 13px;line-height: 17px;text-align: initial;}
	.esibizioni {width:100%}
	.esibizioni p, .biblio p {font-size: 13px;line-height: 15px;}
	.esibizioni strong, .biblio strong {font-size: 13px;line-height: 15px;}
	.biblio {padding-top:0}
.opera div {font-size:13px;line-height:15px;}
.opera img {max-width: 200px;}
.blocco {height:auto}
.blocco q {font-style: italic;font-size:17px;line-height:19px;max-width:100%;padding:0 5px}
.blocco span {font-size:13px;line-height: 15px;padding-bottom: 20px;}
.blocco q, .blocco span {position: initial;display: block;margin-bottom: 10px;text-align: center;}
.slide6 span {margin: 10px;}
.blocco img {width:auto;height:100%;max-height:300px;transition: all 0.3s ease 0s;margin:0 auto;max-height:200px;max-width:100%;}	

.slide6 span {font-style: italic;font-size:17px;line-height:19px;max-width:100%;padding:0 5px}

.slide0 img {float:none;}
.slide1 img {float:none;}
.slide2 img {float:none;}
.slide3 img {float:none;}
.slide4 img {float:none;}
.slide5 img {float:none;}
.slide6 img {float:none;}

}

/* Orizzontale 667px */
@media screen and (max-width: 667px) and (orientation: landscape){

}
/* Orizzontale 640px */
@media screen and (max-width: 640px) and (orientation: landscape){

}
/* Orizzontale 568px */
@media screen and (max-width: 568px) and (orientation: landscape){
	/*.eslide, .islide, .imask {height: 220px;}*/
}
/* Orizzontale 480px */
@media screen and (max-width: 480px) and (orientation: landscape){

}
/* Verticale 414px */
@media screen and (max-width: 414px) and (orientation: portrait){
	.madiv {text-align:center;}
	.contc {float:none;width:100%;max-width: 100%;}
	#language {display:none}
	.navdown {display: none;}
	#mopen, #mmobile {display: block;}
	.opera small {font-size: 11px;}
	#share {cursor:initial;top:12px;right:50px;}
	ul.share-buttons {top:50px;right:50px;border:1px solid #DDD;box-shadow: 1px 8px 11px #CCC;}
	ul.share-buttons li {float:none;padding:0px 2px;display:flex}
	.logo a {height:55px;max-width:180px;margin:0;background-position:5px 7px;}
	#header {height: 60px;}
	.wrapper {padding-top: 45px;}
	/*.eslide, .islide, .imask {height: 220px;}*/
	.left {padding-top:5px}
	.right {padding-top:2px}
	.spacer {height:55px}
	.titolo {font-size: 15px;font-weight: 500;line-height:35px}
	.p_menu {font-size: 15px;font-weight: 500;}
	#ddfix a, #ddfix a:visited {font-size: 12px;}
	#ddfix {width:auto;}
	.copy {font-size: 10px;}
	.opera strong {font-size: 15px;line-height: 17px;font-weight: 500;}
	.opera p {font-size: 13px;line-height: 15px;}
	.standard {font-size:13px;line-height:17px;text-align: initial;}
	.standard img, .musei img, .bio img {width:100px;height:auto}
	.premi p, .bio p, .musei p  {font-size: 13px;line-height: 17px;text-align: initial;}
	.esibizioni {width:100%}
	.esibizioni p, .biblio p {font-size: 13px;line-height: 15px;}
	.esibizioni strong, .biblio strong {font-size: 13px;line-height: 15px;}
	.biblio {padding-top:0}
	.onect {width: 100%;float: none;clear: both;margin: 0px auto;}
	#moduletto {margin: 0px auto;}

.opera div {font-size:13px;line-height:15px;}

.blocco {height:auto}
.blocco q {font-style: italic;font-size:17px;line-height: 19px;max-width:100%;padding:0 5px}
.blocco span {font-size:13px;line-height: 15px;padding-bottom: 20px;}
.blocco q, .blocco span {position: initial;display: block;margin-bottom: 10px;text-align: center;}
.slide6 span {margin: 10px;}
.blocco img {width:auto;height:100%;max-height:300px;transition: all 0.3s ease 0s;margin:0 auto;max-width:100%}	

.slide6 span {font-style: italic;font-size:17px;line-height: 19px;max-width:100%;padding:0 5px}

.slide0 img {float:none;}
.slide1 img {float:none;}
.slide2 img {float:none;}
.slide3 img {float:none;}
.slide4 img {float:none;}
.slide5 img {float:none;}
.slide6 img {float:none;width: 100%;height: auto;max-height: initial;}

.onda1 p, .sctecnica p, .paint p {text-align: left;}

	
}
/* Verticale 384px */
@media screen and (max-width: 384px) and (orientation: portrait){


}
/* Verticale 375px */
@media screen and (max-width: 375px) and (orientation: portrait){


}
/* Verticale 360px */
@media screen and (max-width: 360px) and (orientation: portrait){


}
/* Verticale 320px */
@media screen and (max-width: 320px) and (orientation: portrait){


}

